Browse Source

CompatHelper: bump compat for "Tectonic" to "0.8"

compathelper/new_version/2021-10-13-00-57-19-461-2956036445
github-actions[bot] 2 weeks ago
parent
commit
fa6cc008d9
  1. 2
      Project.toml

2
Project.toml

@ -13,7 +13,7 @@ Tectonic = "9ac5f52a-99c6-489f-af81-462ef484790f"
LaTeXStrings = "1.1"
Poppler_jll = "0.87"
Requires = "1.1"
Tectonic = "0.6"
Tectonic = "0.6, 0.8"
julia = "1.3"
[extras]

Loading…
Cancel
Save